/* CSS www.dsb-trier.de  -  v01 - 02|13 */







/* IMPRINT */

.imprint { font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 7pt;font-weight: 500;color: #251F1F;text-decoration: none; }
a.imprint:link { color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:7pt; font-weight:500; text-decoration: none; }
a.imprint:visited { color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:7pt;  font-weight:500; text-decoration: none; }
a.imprint:hover {color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif;font-size:7pt;font-weight:500;text-decoration: none;}
a.imprint:active { color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:7pt;  font-weight:500; text-decoration: none; }


/* TEXT */

.txt { font-family: Arial, Helvetica, Verdana, sans-serif;font-size: 10pt;font-weight: 500;color: #251F1F;text-decoration: none; }
a.txt:link { color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:10pt; font-weight:500; text-decoration: underline; }
a.txt:visited { color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:10pt;  font-weight:500; text-decoration: underline; }
a.txt:hover { color:#39C5FF; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:10pt; font-weight:500; text-decoration: underline; }
a.txt:active { color:#251F1F; font-family: Arial, Helvetica, Verdana, sans-serif; font-size:10pt;  font-weight:500; text-decoration: underline; }
